body {
	background-image: url(../img/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
img { vertical-align: bottom; }
h1 {
	height: 292px;
	width: 864px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	margin-bottom: 20px;
	padding-left: 10px;
}
h2 {
	background-image: url(../img/title_bg.png);
	height: 54px;
	width: 824px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 22px;
	padding-top: 25px;
	margin-bottom: 0px;
	clear: both;
}
h3 {
	margin-bottom: 10px;
}


#bgMiku {
	background-image: url(../img/bg_miku.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#sega {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#topScreen {
	width: 874px;
	margin-right: auto;
	margin-left: auto;
}
.contentBg {
	background-image: url(../img/content_bg.png);
	background-repeat: repeat-y;
	width: 872px;
	margin-right: auto;
	margin-left: auto;
}
.contentBgContainer {
	width: 872px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/content_bg_b.png);
	background-repeat: no-repeat;
	padding-bottom: 13px;
	background-position: center bottom;
}
.content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
	overflow: hidden;
	margin-bottom: 20px;
}
.content p {
	line-height: 170%;
	color: #333;
	margin-bottom: 15px;
}
.imgRight {
	float: right;
	margin-left: 10px;
}
#product {
	clear: both;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
h2#next {
	background-image: url(../img/title_bg.png);
	height: 48px;
	width: 824px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 22px;
	padding-top: 25px;
	margin-bottom: 0px;
}
#footer {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(../img/copyright.png);
	background-repeat: no-repeat;
	height: 105px;
	background-position: left 15px;
}
table#songList {
	width: 794px;
	margin-bottom: 10px;
}
table#songList td {
	width: 25%;
	font-size: 90%;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 16px;
	color: #666;
	background-image: url(../img/songlist_i.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	vertical-align: top;
}
#moduleImg {
	width: 804px;
	margin-left: 38px;
	margin-bottom: 15px;
}
.contentEdit {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
	overflow: hidden;
	height: 180px;
}
.contentEdit p {
	line-height: 170%;
	color: #333;
}
.imgRightEdit {
	float: right;
	margin-left: 10px;
	margin-top: 30px;
}
.ssEdit {

}
.imgLeft {
	float: left;
}

.imgRight2 {
	float: right;
}
#editOkawari {
	width: 553px;
	height: 160px;
	float: right;
	margin-left: 10px;
}
.imgRightEdit2 {
	float: right;
	margin-left: 0px;
	margin-top: 30px;
}
.imgLeft2 {
	float: left;
	clear: left;
}
.movie {
	text-align: center;
}
.content p.nb {
	line-height: 170%;
	color: #333;
	margin-bottom: 0px;
}
.buy {
	width: 724px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 148px;
	padding-bottom: 13px;
	padding-top: 11px;
}
.content p.highModelNotes {
	line-height: 170%;
	color: #666;
	margin-bottom: 0px;
	font-size: 85%;
}
#enquete {
	width: 860px;
	padding-top: 5px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
#updateInfo {
	background-image: url(../img/update_top_bg2.png);
	width: 590px;
	background-repeat: no-repeat;
	background-position: 5px top;
	margin-right: auto;
	margin-left: auto;
	padding-left: 280px;
	padding-top: 44px;
	margin-bottom: 8px;
	height: 142px;
}
#updateVita {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}

#updateButton {
	margin-bottom: 22px;
}
#ps {
	background-image: url(../img/ps_store.png);
	background-repeat: no-repeat;
	background-position: 456px 12px;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
